body{
    font-size: 30px ;
    text-align:  center ;
    color: rgb(0, 0, 0);
}

body{
    background-color: rgb(131, 230, 92);
}

h1{
    text-align: center;
    color: rgb(44, 44, 150);
}
p{
    text-align: left;
    font-size: 30px;
}

/* Imágenes responsivas */
img {
    max-width: 100em;
    height: auto;
}